<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Info Vaccini</title>
    <link rel="stylesheet" type= "text/css" href="style.css">
</head>
<body>



    <div>
        <img src="Immagini/LogoRegione.jpg" alt="LogoRegione">
        <h2>Menu</h2>    
        <hr>
        <table>
            <tr>
                <th><a href="homepage.php">Home</a></th>
                <th><a href="info_covid.php">Info Covid</a></th>
                <th><a href="info_vaccini.php">Info Vaccini</a></th>
                <th><a href="info_prenotazioni.php">Info prenotazioni</a></th>
            </tr>
        </table>
    </div>



    <div>
        <h1>Vaccino anti COVID-19</h1>
        <p> Un vaccino anti COVID-19 è un vaccino in grado di indurre l'immunità acquisita contro la COVID-19, causata dal virus SARS-CoV-2.

        La scoperta e lo sviluppo di questi vaccini sono diventati gli obiettivi di un vasto sforzo scientifico a livello mondiale, in seguito al diffondersi della pandemia di COVID-19 iniziata nel 2019, che ha scatenato inoltre ulteriori indagini per capire dove e come essa avrebbe potuto infettare la popolazione mondiale e come non sia trasmissibile anche tra gli animali.

        A marzo 2021, 12 vaccini erano stati autorizzati da almeno un'autorità nazionale di regolamentazione per l'uso pubblico: 2 vaccini a RNA (il vaccino Pfizer-BioNTech - il primo approvato per l'uso regolare[1] - e il vaccino Moderna), 4 vaccini inattivati convenzionali (BBIBP-CorV di Sinopharm, BBV152 di Bharat Biotech, CoronaVac di Sinovac e CoviVac), 4 vaccini a vettore virale (Sputnik V dell'Istituto di ricerca Gamaleya, il vaccino Oxford-AstraZeneca, Ad5-nCoV della CanSino e il vaccino Johnson & Johnson) e due vaccini a subunità proteiche (EpiVacCorona dell'Istituto Vektor e ZF2001).

        Al 10 marzo 2021, erano state somministrate oltre 328 milioni di singole dosi nel mondo, con Israele, seguito da Emirati Arabi Uniti e Bahrein, come Stato con più singole dosi somministrate in rapporto alla popolazione.[3][4][5]

        Pfizer, Moderna e AstraZeneca hanno previsto una capacità di produzione di 5,3 miliardi di dosi nel 2021, che potrebbe essere utilizzata per vaccinare circa 3 miliardi di persone (poiché i vaccini richiedono due dosi per un effetto protettivo contro la COVID-19).[6] A dicembre 2020, più di 10 miliardi di dosi di vaccino erano state preordinate dai vari Paesi.
        </p>
        <table>
            <caption>Vaccini disponibili</caption>
            <tr>
                <th>Vaccino</th>
                <th>Sviluppatori e promotori</th>
                <th>Tecnologia</th>
                <th>Efficacia complessiva</th>
            </tr>
            <tr>
                <td>Tozinameran</td>
                <td> <a href="https://biontech.de/"> BioNTech</a>, <a href="https://www.pfizer.com/">Pfizer</a></td>
                <td rowspan="2">Vaccino a RNA</td>
                <td>95%</td>
            </tr>
            <tr>
                <td>Vaccino Moderna</td>
                <td> <a href="https://www.modernatx.com/">Moderna</a></td>
                <td>94,1%</td>
            </tr>
            <tr>
                <td>ChAdOx1</td>
                <td> <a href="https://www.astrazeneca.com/">AstraZeneca</a></td>
                <td rowspan="3">Vaccino a vettore virale Adenoviridae</td>
                <td>95%</td>
            </tr>
            <tr>
                <td>Sputnik V</td>
                <td> <a href="https://sputnikvaccine.com/about-us/">Centro N.F. Gamaleja</a></td>
                <td rowspan="2">91,6%</td>
            </tr>
            <tr>
                <td>Vaccino Johnson & Johnson</td>
                <td><a href="https://www.jnjconsumer.it/">Johnson & Johnson</a>, <a href="https://www.janssen.com/it">Janssen</a></td>
            </tr>
            <tr>
                <td>BBIBP-CorV</td>
                <td> <a href="http://www.sinopharm.com/1156.html">Sinopharm</a></td>
                <td rowspan="2">Vaccino inattivato di SARS-CoV-2</td>
                <td>79%</td>
            </tr>
            <tr>
                <td>CoronaVac</td>
                <td><a href="http://www.sinovac.com/?optionid=749">Sinovac</a></td>
                <td>91,25%</td>
            </tr>
        </table>
        <h2>Informazioni sui vaccini</h2>
        <ul>
            <li><a href="https://it.wikipedia.org/wiki/Vaccino_Pfizer-BioNTech_anti_COVID-19">Tozinameran</a></li>
            <li><a href="https://it.wikipedia.org/wiki/Vaccino_Moderna">Vaccino Moderna</a></li>
            <li><a href="https://it.wikipedia.org/wiki/ChAdOx1">ChAdOx1[</a></li>
            <li><a href="https://it.wikipedia.org/wiki/Sputnik_V">Sputnik V</a></li>
            <li><a href="https://it.wikipedia.org/wiki/Vaccino_Johnson_%26_Johnson">Vaccino Johnson & Johnson</a></li>
            <li><a href="https://it.wikipedia.org/wiki/BBIBP-CorV">BBIBP-CorV</a></li>
            <li><a href="https://it.wikipedia.org/wiki/CoronaVac">CoronaVac</a></li>
        </ul>
        <h1>Piano vaccini anti Covid-19 in Italia</h1>
        <p>Il ministro della Salute Roberto Speranza ha presentato il 2 dicembre 2020 al Parlamento le linee guida del Piano strategico per la vaccinazione anti-SARS-CoV-2/COVID-19 (Decreto 2 gennaio 2021), elaborato da Ministero della Salute, Commissario Straordinario per l’Emergenza, Istituto Superiore di Sanità, Agenas e Aifa.  
        Il 13 marzo 2021 è stato diffuso il Piano del Commissario straordinario per l’esecuzione della campagna vaccinale nazionale. Elaborato in armonia con il Piano strategico nazionale del Ministero della Salute, fissa le linee operative per completare al più presto la campagna vaccinale.</p>
        <h2>Il piano</h2>
        <p>
            <a href="http://www.governo.it/sites/governo.it/files/210313_Piano_Vaccinale_marzo_2021.pdf">Piano vaccini anti Covid-19 del Commissario straordinario</a>
        </p>
    </div>
</body>
</html>