<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Info Covid-19</title>
    <link rel="stylesheet" type= "text/css" href="style.css">
</head>


<body>
    <div>
        <img src="Immagini/LogoRegione.jpg" alt="LogoRegione">
        <h2>Menu</h2>
        <hr>
        <table>
            <tr>
                <th><a href="homepage.php">Home</a></th>
                <th><a href="info_covid.php">Info Covid</a></th>
                <th><a href="info_vaccini.php">Info Vaccini</a></th>
                <th><a href="info_prenotazioni.php">Info prenotazioni</a></th>
            </tr>
        </table>
    </div>



    <div>
        <h1>Che cos'è il COVID-19</h1>
            <p> 
                La COVID-19, acronimo dell'inglese COronaVIrus Disease 19, conosciuta anche come malattia respiratoria acuta da SARS-CoV-2 o malattia da coronavirus 2019, è una malattia infettiva respiratoria causata dal virus denominato SARS-CoV-2 appartenente alla famiglia dei coronavirus. I primi casi sono stati riscontrati in Cina durante la pandemia di COVID-19. Al 2 febbraio 2021 il suo tasso apparente di letalità è del 2,16%.

                Il periodo di incubazione mediamente è di 5,1 giorni (IC 96% 4,1 - 7,0 giorni) con il 95° percentile di 12,5 giorni. Per questo motivo è stato indicato un periodo di isolamento di 14 giorni dalla possibile esposizione a un caso sospetto o accertato. Durante il periodo di incubazione si è contagiosi, successivamente possono comparire i sintomi. Il virus si trasmette per via aerea, molto spesso tramite le goccioline respiratorie. Per limitarne la trasmissione devono essere prese precauzioni, come mantenere la distanza interpersonale di almeno 1,5 metri e tenere comportamenti corretti sul piano dell’igiene personale (lavare e disinfettare periodicamente le mani, starnutire o tossire in un fazzoletto o nell'incavo del gomito, indossare mascherine e guanti) e ambientale (rinnovare spesso l'aria negli ambienti chiusi aprendo le finestre e mantenere gli ambienti molto puliti). I governi e gli enti competenti consigliano a coloro che ritengono di essere infetti di rimanere in isolamento fiduciario, indossare una mascherina chirurgica, osservare le regole di igiene e contattare quanto prima un medico al fine di ricevere ulteriori indicazioni.

                 Il virus colpisce principalmente il tratto respiratorio superiore e inferiore ma può provocare sintomi che riguardano tutti gli organi e apparati. In oltre la metà dei casi l'infezione decorre in maniera del tutto asintomatica e in circa un terzo dei casi presenta sintomi simil-influenzali (forma pauci-sintomatica). In una minoranza di casi (circa 5-6% dei casi) invece la malattia può manifestarsi in forma moderata o grave con rischio di complicanze soprattutto respiratorie (insufficienza respiratoria, ARDS).

                I sintomi simil-influenzali, più frequenti sono: febbre, tosse, cefalea (mal di testa), dispnea (respiro corto), artralgie e mialgie (dolore ad articolazioni e ai muscoli), astenia (stanchezza) e disturbi gastrointestinali quali la diarrea; sintomi caratteristici della patologia COVID-19 sono l'anosmia (perdita dell'olfatto) e l'ageusia (perdita del gusto), transitorie.

                Nei casi più gravi può verificarsi una polmonite, una sindrome da distress respiratorio acuto, sepsi e uno shock settico fino ad arrivare al decesso del paziente. Sono in fase di sperimentazione oltre 76 vaccini specifici per questa malattia, di cui:

                40 in fase 1 (studio delle caratteristiche del farmaco)
                17 in fase 2 (studio sulla sicurezza del farmaco)
                13 in fase 3 (studio sull'efficacia del farmaco)
                6 (approvati per uso limitato) in fase 4 (studio di farmaco-sorveglianza).
                Il trattamento consiste nell'isolare il paziente per prevenire la diffusione del contagio e nel curare i sintomi clinici.
            </p>
            <br>
            <h2>Per approfondimenti <a href=https://lab24.ilsole24ore.com/storia-coronavirus/>clicca qui</a></h2>
            <br>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/X911a_LgkrU" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                <h1>Pandemia di COVID-19 in Italia</h1>
                    <p> Con pandemia di COVID-19 in Italia si fa riferimento alla diffusione in Italia della malattia infettiva COVID-19 in corso dal 2020.


                        I primi due casi italiani della pandemia sono stati confermati il 30 gennaio 2020, quando due turisti provenienti dalla Cina sono risultati positivi al virus SARS-CoV-2 a Roma. Un focolaio di infezioni di COVID-19 è stato successivamente rilevato il 21 febbraio 2020 a partire da 16 casi confermati a Codogno (LO) in Lombardia, aumentati a 60 il giorno successivo con i primi decessi segnalati il 22 febbraio a Casalpusterlengo (LO) e a Vo' (PD).

                        Alla data del 16 marzo 2021 sono stati registrati 3 258 770 casi positivi, tra cui 2 619 654 dimessi e guariti, 103 001 deceduti, 536 115 casi attivi e, sempre al 16 marzo, sono stati effettuati 37 564 451 tamponi molecolari e 7 607 243 tamponi antigenici rapidi, rendendo l'Italia il settimo paese al mondo e il quarto in Europa per numero di casi totali e complessivamente il sesto paese al mondo e il secondo in Europa per numero di decessi.

                        Al 16 marzo 2021, 2 145 434 persone (3,61% della popolazione) hanno completato la vaccinazione anti COVID-19 e 7 039 518 singole dosi sono state somministrate, rendendo l'Italia il quattordicesimo paese al mondo e il decimo in Europa per percentuale di popolazione vaccinata, l'ottavo paese al mondo e il quinto in Europa per numero di persone completamente vaccinate, il dodicesimo paese al mondo e il sesto in Europa per numero di dosi somministrate.
                    </p>    
                    <img src="Immagini/dati_contagi.jpg" alt="datiCont">
                    <h2>Per approfondimenti <a href="https://it.wikipedia.org/wiki/Pandemia_di_COVID-19_in_Italia">clicca qui</a></h2>
                    <h1>La situazione attuale in Campania</h1>
                    <img src="Immagini/dati_camp.jpg" alt="datiCampania" width="800px" height="500px">
    </div>
</body>
</html>